Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161556 - libcairo.so.1: cannot open shared object file: no such file or directory
Summary: libcairo.so.1: cannot open shared object file: no such file or directory
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-24 09:58 UTC by Tim Waugh
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-15 19:55:18 UTC


Attachments (Terms of Use)

Description Tim Waugh 2005-06-24 09:58:22 UTC
Description of problem:
While trying to install from rawhide I got this:

//usr/bin/mini-wm: error while loading shared libraries: libcairo.so.1: cannot
open shared object file: No such file or directory

Version-Release number of selected component (if applicable):
anaconda-10.3.0.1-1.i386.rpm

How reproducible:
100%

Comment 1 Chris Lumens 2005-06-24 14:12:17 UTC
We're not pulling in all the dependancies for the cairo package so it's not
getting installed when making the image.  Fixed.

Comment 2 Tim Waugh 2005-06-29 10:57:55 UTC
10.3.0.2-1 still doesn't work.  Which build contains the fix?

Comment 3 Chris Lumens 2005-06-29 14:02:57 UTC
It helps if I actually rebuild anaconda.  It should be fixed in 10.3.0.3-1 which
I just finished building and should be in Rawhide tomorrow I guess.


Note You need to log in before you can comment on or make changes to this bug.